Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://www.dench.com/api/v1/crm/automations/{automationId} \ --header 'Authorization: Bearer <token>'
const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}}; fetch('https://www.dench.com/api/v1/crm/automations/{automationId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://www.dench.com/api/v1/crm/automations/{automationId}" headers = {"Authorization": "Bearer <token>"} response = requests.patch(url, headers=headers) print(response.text)
{ "error": { "message": "<string>", "type": "<string>", "code": "<string>", "details": "<unknown>" } }
Enable or disable a CRM automation.
Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.
Successful response